 
#left_i-eh {
	text-decoration: none;
	margin: 0px;
	float: left;
	background-color: #990033;
	padding: 2px;
	color: #660033;
	border-top-width: 2px;
	border-right-width: 3px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 225px;
} 
#left_i-eh ul {
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-color: #FFCC66;
	border: 3px solid #FFFFFF;
}
#left_i-eh li {
	background-color: #FFCC66;
	position: relative;
	text-decoration: none;
	display: block;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: 2px solid #00FFCC;
}
#left_i-eh li:hover {
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
	background-color: #FF3333;
	background-image: url(images/1CLOUD849.JPG);
}
#left_i-eh ul a {
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-color: #FFCC66;
	top: 3px;
	border: 2px solid #FFFF33;
}
